<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home Page</title>
    <link href = "/Assets/styles.css" rel="stylesheet" type = "text/css">
</head>
<body>
<%- include('partials/nav.ejs'); %>
<h1>Contact Us</h1>
<p>(817) 861 - 1200</p>
</body>
</html>